logging.level.org.springframework = WARN  
logging.level.org.hibernate = WARN  
logging.level.com.springsecurity.demo = DEBUG


spring.datasource.url=jdbc:mysql://localhost:3306/testdb?useUnicode=true&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=UTC
spring.datasource.username=root
spring.datasource.password=r3m173k2n_5@wy3rr
spring.jpa.generate-ddl=true
###### JPA Properties ######

spring.jpa.generate-ddl = true  
spring.jpa.show-sql = true

# App Properties
grokonez.app.jwtSecret=jwtGrokonezSecretKey
grokonez.app.jwtExpiration=86400




###### Email Properties ######
spring.mail.properties.mail.smtp.starttls.enable =true 
spring.mail.host =  74.125.133.109
spring.mail.port =465
spring.mail.username =remsaw4christ@gmail.com 
spring.mail.password =r3m173k2n_5@wy3rr 
spring.mail.properties.mail.smtp.auth =true  
spring.mail.properties.mail.smtp.connectiontimeout =5000  
spring.mail.properties.mail.smtp.timeout =5000  
spring.mail.properties.mail.smtp.writetimeout = 5000  
spring.mail.properties.mail.smtp.socketFactory.class=javax.net.ssl.SSLSocketFactory




